# Zombie Army Trilogy 1.0.2
# BID: 54211726D36A8D9C

unsafeCheck: true

ALL_FPS:
  # Dynamic Resolution frame time target
  -
    type: evaluate_write
    address: [MAIN, 0xDD9A88, 4]
    value_type: float
    value: "0.9 * FRAMETIME_TARGET"
